var accordion = jQuery('.accordion').accordion({
	collapsible: true,
	heightStyle: 'content',
	header: '.accordion-header',
	active: false,
	beforeActivate: function() {
		jQuery(window).trigger('Accordion.opened');
	}
});

jQuery(window).on('resize', function () {
	accordion.accordion('refresh');
});
